pcm-core-api:
	CGO_ENABLED=0 GOOS=linux GOARCH=amd64 go build -o pcm-core-api api/pcm.go

pcm-core-rpc:
	CGO_ENABLED=0 GOOS=linux GOARCH=amd64 go build -o pcm-core-rpc rpc/pcmcore.go

all-build: pcm-core-rpc pcm-core-api

.PHONY: pcm-core-rpc pcm-core-api